CREATE TABLE CRST_GL_JE_BATCHES_MAP
(
  JE_BATCH_ID                 NUMBER(15),
  SET_OF_BOOKS_ID             NUMBER(15),
  NAME                        VARCHAR2(100),
  DEFAULT_PERIOD_NAME         VARCHAR2(15),
  JE_BATCH_ID_N               NUMBER(15),
  SET_OF_BOOKS_ID_N           NUMBER(15),
  NAME_N                      VARCHAR2(100),
  DEFAULT_PERIOD_NAME_N       VARCHAR2(15)
);
